.main-menu-three__logo .logo {
    width: 130px;
}
.list-unstyled.pricing-one__points li .text {
    display: flex;
    align-items: center;
    gap: 7px;
}
.list-unstyled.pricing-one__points li .text p {
    color: var(--gorent-black);
}
.list-unstyled.pricing-one__points li .text .icon_green, .list-unstyled.pricing-one__points li .text .icon_red {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #119c11;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.list-unstyled.pricing-one__points li .text .icon_red {
    background: #c61212;
}
.list-unstyled.pricing-one__points li .text .icon_green .icon-cheack, 
.list-unstyled.pricing-one__points li .text .icon_red .icon-close {
    font-size: 10px;
}
.pricing-one__btn-box .thm-btn {
    width: 100%;
    justify-content: center;
}
.footer_social {
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer_social .icon {
    color: #000000;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border: 1px solid rgba(var(--gorent-white-rgb), .10);
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    background: var(--gorent-base);
}
.process_about {
    padding: 70px 0 0px;
}
.why_choose_service {
    padding: 60px 0 50px;
}
.pricing_sec_page {
    padding-top: 60px;
}
.car_sec_pricing {
    padding: 60px 0 40px;
}
.booking_pricing_page {
    padding: 0px 0 70px;
}


/* Form Loader*/
body.form_loading::before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgb(0 0 0 / 60%);
    z-index: 9999;
}

body.form_loading::after {
    content: "";
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    border: 4px solid var(--gorent-black);
    border-top: 4px solid var(--gorent-base);
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
    z-index: 10000;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}



